* {
    margin: 0;
    padding: 0;
}
a img {
    border: 0 none;
    outline: medium none;
}
span.article_separator {
    display: none;
}
.clearing {
    clear: both;
    height: 0;
}
tbody {
    border: 0 none;
}
body {
    color: #33343F;
    font-family: "Arial",Verdana,Helvetica,sans-serif;
    font-size: 14px;
    line-height: 1.3em;

}

h2.seminar-titles {
	margin-left:20px;
	font-weight:bold;
}

#joomla-content li {
    text-indent: -3px;
	margin-left: 	5px;
}

td.title_cell {
    width: 200px;
}

form#adminForm {
	font-size:13px;
}


.title_cell {
    font-weight: bold;
    padding-left: 5px;
}

div.eb_empty, div.eb_description table td {
	color:#282631;
	font-size:13px;
}


p { font-size:14px;  color:#464646;}

p.box-text {
	font-family: "Lucida Grande","Lucida Sans Unicode",Verdana,Helvetica,Arial,sans-serif;
	font-size:13px;
	line-height:15px;
	margin-left:15px;
	margin-top:16px;
}

p.box-text-1 {
	font-family: "Lucida Grande","Lucida Sans Unicode",Verdana,Helvetica,Arial,sans-serif;
	font-size:13px;
	line-height:15px;
	margin-left:15px;
	margin-top:5px;
}

p.box-text-4 {
	font-family: "Lucida Grande","Lucida Sans Unicode",Verdana,Helvetica,Arial,sans-serif;
	font-size:13px;
	line-height:15px;
	margin-left:15px;
	margin-top:5px;
}



p.home-box-title {
	font-family: "Lucida Grande","Lucida Sans Unicode",Verdana,Helvetica,Arial,sans-serif;
	font-size:18px;
	line-height:20px;
	margin-left:15px;
	margin-top:12px;
	font-weight:normal;
	color:#343540;

}

p.question-text {
    color: #33343F;
    font-family: "Lucida Grande","Lucida Sans Unicode",Verdana,Helvetica,Arial,sans-serif;
    font-size: 13px;
    line-height: 1.4em;

}

p.musac-text {
    color: #33343F;
    font-family: "Lucida Grande","Lucida Sans Unicode",Verdana,Helvetica,Arial,sans-serif;
    font-size: 13px;
    line-height: 1.4em;

}

p.musac-title {
    color: #33343F;
    font-family: "Lucida Grande","Lucida Sans Unicode",Verdana,Helvetica,Arial,sans-serif;
    font-size: 20px;

	margin-bottom:10px;
	font-weight:normal;
}

p.question-title {
    color: #33343F;
    font-family: "Lucida Grande","Lucida Sans Unicode",Verdana,Helvetica,Arial,sans-serif;
    font-size: 20px;
	margin-bottom:10px;
	font-weight:normal;

}

p.question-text a, p.musac-text a { color:#1F72A5; text-decoration:none; }


ul {
    list-style-position: inside;
	font-size:14px;
	color:#464646;
}

ul.menu_topper { list-style:none; width:980px; height:49px; position:absolute;}
ul.menu_topper li { float:left; height:49px; margin:0; padding:0;}
ul.menu_topper li a { display:block; height:49px; }
ul.menu_topper li a span { display:none; }

ul.menu_topper li.item7 { width:180px; margin-right:1px; background-image: url("../images/mnu_01_industrial_electrical.jpg"); background-position: top left; background-repeat: no-repeat; }
ul.menu_topper li#current.item7 { background-image: url("../images/mnu_01_industrial_electrical_active.jpg"); background-position: top left; background-repeat: no-repeat; }
ul.menu_topper li.item8 { width:188px; margin-right:1px; background-image: url("../images/mnu_02_commercial_electrical.jpg"); background-position: top left; background-repeat: no-repeat;}
ul.menu_topper li#current.item8 { background-image: url("../images/mnu_02_commercial_electrical_active.jpg"); background-position: top left; background-repeat: no-repeat; }
ul.menu_topper li.item9 { width:198px; margin-right:1px; background-image: url("../images/mnu_03_security_and_fire_alarm.jpg"); background-position: top left; background-repeat: no-repeat;}
ul.menu_topper li#current.item9 { background-image: url("../images/mnu_03_security_and_fire_alarm_active.jpg"); background-position: top left; background-repeat: no-repeat; }
ul.menu_topper li.item10 { width:218px; margin-right:1px; background-image: url("../images/mnu_04_mechanical_engineering.jpg"); background-position: top left; background-repeat: no-repeat;}
ul.menu_topper li#current.item10 { background-image: url("../images/mnu_04_mechanical_engineering_active.jpg"); background-position: top left; background-repeat: no-repeat; }
ul.menu_topper li.item11 { width:192px; background-image: url("../images/mnu_05_industrial_electronics.jpg"); background-position: top left; background-repeat: no-repeat;}
ul.menu_topper li#current.item11 { background-image: url("../images/mnu_05_industrial_electronics_active.jpg"); background-position: top left; background-repeat: no-repeat; }


img.main-nav-main { position:absolute; left:-8px; top:7px; }

ul.menu_subby { list-style-type: none !important; margin: 0; padding: 0 5px 10px; }
ul.menu_subby li a, ul.menu_subby li a:link, ul.menu_subby li a:visited { /*color:#135E74;*/ color:#1F72A5; font-size:13px; display: block; padding: 0px 4px 0px 15px; text-decoration: none; }
ul.menu_subby li.active a { color:#99B82E; font-size:13px; }
#ninja {
    margin-bottom: 10px;
}
.productPrice {
    font-size: 15px;
    font-weight: bold;
    margin-top: 15px;
    white-space: nowrap;
}
div.sectiontableheader {
    color: #919292;
    font-family: "Arial",Serif;
    font-size: 16px;
    font-weight: bold;
}
td.product_description {
    color: black;
    font-family: "Arial",Serif;
    font-size: 14px;
    margin-top: 15px;
}
td.browse_abstract {
    height: 54px;
}
td.browse_title {
    height: 36px;
}
td.product_name {
    color: #919395;
    font-family: "Arial",Serif;
    font-size: 24px;
    margin-top: 15px;
    text-transform: uppercase;
}
td.product_name a {
    display: block;
    font-size: 12px;
}
tr.sectiontableheader_cust_info {
    color: #919292;
    font-family: "Arial",Serif;
    font-size: 16px;
}
input.button, button.validate {
    background-color: #AED135;
    border: 2px solid #AED135;
    color: #FFFFFF;
    cursor: pointer;
    padding: 0.2em;
}
input.button-lesser {
    cursor: pointer;
}
input.button_pay, input.button_pay_f {
    color: #FFFFFF;
    cursor: pointer;
    font-size: 1.3em;
    font-weight: normal;
    height: 27px;
    padding-bottom: 0;
    padding-left: 14px;
    text-align: left;
    width: 170px;
}
input.button_pay_f {
    padding-left: 42px;
}
input.login_button {
    color: #FFFFFF;
    cursor: pointer;
    font-size: 1.3em;
    font-weight: normal;
    height: 27px;
    padding-left: 16px;
    text-align: left;
    width: 80px;
}

#booking-button-book-this{
    background: url("../images/musac-book-this-seminar.png") repeat scroll 0 0 transparent;
    display: block;
    float: right;
    height: 40px;
    width: 224px;
	display:none;
}


input.button, input.button-lesser {
    background: -moz-linear-gradient(center top , #FFFFFF, #DCDCDC) repeat scroll 0 0 transparent;
    border: 1px solid #B7B7B7;
    border-radius: 3px 3px 3px 3px;
    color: #000000;
	
}

input.button-confirm{
    background: -moz-linear-gradient(center top , #FFFFFF, #DCDCDC) repeat scroll 0 0 transparent;
    border: 1px solid #B7B7B7;
    border-radius: 3px 3px 3px 3px;
    color: #000000;
	float:left;
	
}

input.button:hover, input.button-lesser:hover {
    background: -moz-linear-gradient(center top , #DCDCDC, #DCDCDC) repeat scroll 0 0 transparent;
}

input.button-book {
    background: url("../images/button_confirm.png") no-repeat;
	float:right;
    height: 39px;
    width: 142px;
	border:none;
	cursor:pointer;
}

input.button-book-confirm {
    background: url("../images/button_confirm_booking.png") no-repeat;
    height: 39px;
    width: 191px;
	border:none;
	cursor:pointer;
}

table.os_table {
	font-size:13px;
	
}

.eb_empty{

	display:none;
}


input.button-back {
    background: url("../images/button_back.png") no-repeat;

    height: 39px;
    width: 86px;
	border:none;
	cursor:pointer;
}

input.button_pay, input.button_pay_f, input.login_button {
    background: -moz-linear-gradient(center top , #F3A853, #E07613) repeat scroll 0 0 transparent;
    border: 1px solid #DA7C0C;
    border-radius: 5px 5px 5px 5px;
    color: #FFFFFF;
}
input.button_pay:hover, input.button_pay_f:hover, input.login_button:hover {
    background: -moz-linear-gradient(center top , #E07613, #E07613) repeat scroll 0 0 transparent;
}
h1, .contentheading {
	font-family: "proxima-nova",sans-serif;
    color: #000000;
    /*font-size: 20px;*/
    font-weight: 400;
    line-height: 27px;
	margin-bottom:22px;
  
}
.contentheading_newz {
    /*padding-bottom: 25px;*/
	font-size:14px;
	font-weight:bold;
	color:#191919;
}

.contentpaneopen_newz {
	padding-left:24px;
	padding-right:24px;

} 

a.readmore { display:block; padding-bottom:15px; }

h2 {
	color:#265972;
    font-size: 18px;
	font-weight:normal; 
}
h2 a, h2 a:hover { color:#265972; }
div.grey-divider {
    background-color: #E3E7E9;
    height: 0;
    width: 100%;
}
div.componentheading, form.form-validate {
    color: #000000;
    font-family: "Arial",Serif;
    font-size: 12px;
    font-weight: 100;
    line-height: 18px;
    margin-left: 15px;
    margin-right: 15px;
}
div#product_list {
    height: 608px;
}
a {
    /*color: #9F9F9F;*/
	color:#C5060D;
    text-decoration: none;
}
a:hover {
    /*color: #9F9F9F;*/
	color:#C5060D;
    /*text-decoration: underline;*/
	text-decoration:none;
}
a.savedCart {
    margin-left: 20px;
    visibility: hidden;
}
ul.pagination li {
    position: relative;
}
.checkout-area table {
    background-color: #FFFFFF;
    border: 1px solid #CCCCCC;
    margin-top: 15px;
}
th.checkout-area-headings {
    background-color: #F0F0F0;
    border-bottom: 1px solid #CCCCCC;
}
div.checkout-area-customer {
    background-color: #FFFFFF;
    border: 1px solid #CCCCCC;
    padding-bottom: 15px;
}
div.checkout-area-customer-dps {
    background-color: #FFFFFF;
    border: 1px solid #CCCCCC;
}
.checkout-area-customer table {
    background-color: #FFFFFF;
    border: 0 solid #CCCCCC;
}
.checkout-area-customer_sub table {
    background-color: #F0F0F0;
    border: 1px solid #CCCCCC;
}
hr.grey-line {
    color: #CCCCCC;
    height: 1px;
    width: 100%;
}
div.dps-payment {
    background-color: #FFFFFF;
    padding-bottom: 15px;
    padding-top: 2px;
}
#header-container {
    /*background-color: #FFFFFF;
    background-image: url("../images/header_bg_full.png");
    background-position: center top;
    background-repeat: no-repeat;*/
    height: 130px;
    margin-left: auto;
    margin-right: auto;
    min-width: 980px;
    width: 100%;
	border-top:7px solid #C5070F;
	background-color:#111111;
}


#header {
    height: 130px;
    margin-left: auto;
    margin-right: auto;
    width: 980px;
	background-image: url("../images/header-bg.jpg");
    background-position: top left;
    background-repeat: no-repeat;
}
#logo {
    float: left;
    height: 133px;
    width: 282px;
}
#logo-block-sleve{
    float: left;
    height: 133px;
    width: 505px;
}

img.logo-link {

}
p#logo-line {
    color: #FFFFFF;
    font-size: 28px;
    font-weight: normal;
    margin-left: 68px;
    margin-top: 10px;
}
#header-right {
    float: left;
    height: 133px;
    position: relative;
    width: 475px;
}

#header-right-top-nav {
	float:left;
	height:50px;
	width:475px;
	float:left;
}

#header-right-contact-no {
	height:83px;
	width:475px;
	float:left;
	position: relative;
}

#header-right-contact-no-image {
	height:24px;
	width:312px;
	float:right;
	position:absolute;
	bottom:25px;
	right:16px;
	
}

#header-right-top {
    float: left;
    height:74px;
    position: relative;
    width: 750px;
}

#header-right-bottom{
    float: left;
    height:59px;
    position: relative;
    width: 750px;
	margin-top:29px;
}

#header-container-bottom {
    background-color: #FFFFFF;
    height: 45px;
    margin-left: auto;
    margin-right: auto;
    min-width: 1140px;
    width: 100%;
}

#slider {
	width:980px;
	height:355px;
	/*background-image: url("../images/bg/img_1.jpg");
    background-repeat: no-repeat;*/
	margin-left:auto;
	margin-right:auto;
	margin-bottom:20px;
}


#bottom-header{
    height: 49px;
	margin-left: auto;
    margin-right: auto;
    width: 980px;
	border-top:1px solid #242424;
	postion:relative;
}

#bottom-header-nav-block{
	height:50px;
	margin-left: auto;
    margin-right: auto;
	width:980px;
}

#bottom-header-title-block{
	float: left;
    height: 45px;
    width: 670px;
}

#bottom-header-title{
	float: left;
    height: 45px;
    width: 617px;
}

p.home-bottom-header-title {
	color: #2C3238;
	font-size:23px;
	font-weight:normal;
	margin:0;
	padding-top:8px;
}

#bottom-header-search-block{
	float: right;
    height: 45px;
    width: 282px;
}

#bottom-header-search{

    height: 45px;
    width: 282px;
	background-image: url("../images/search-border.png");
    background-position: center top;
    background-repeat: no-repeat;
}

input#mod-search-searchword {
	border:none;
	margin-left:8px;
	margin-top:4px;
	height:24px;
	color:#666;
	font-size:13px;
}

input#search-button-mag {
	width:26px;
	height:22px;
	border: 1px solid white;
	background-image: url("../images/searchButton.png");
    background-position: center 1px;
    background-repeat: no-repeat;
	background-color:white;
	padding:0;
	cursor:pointer;
	float:right;
	margin-top:4px;
	margin-right:4px;
}


#green-main-nav-box{
	width:750px;
	height:48px;
	float:left;
	
	position: relative;
}

#green-nav {
	float:left;
	width: 550px;
	height:48px;


}
#green-main-nav-box-phone-no {
	float:left;
	width:200px;
	height:48px;
	text-align:right;

}

#question-container
{
	width:980px;
	height:242px;
	margin-left: auto;
    margin-right: auto;
	background-image: url("../images/question-container-bg.png");
    background-repeat: no-repeat;
	position:absolute;
	top: -80px;
	
}

#question-box {
	width:730px;
	height:140px;
	float:left;
	margin-top:32px;
}

#get-musac-box {
	width:250px;
	height:140px;
	float:left;
	margin-top:32px;
}


#question-box-image {
	width:247px;
	height:140px;
	float:left;


}


#question-box-text-container {
	width:483px;
	height:140px;
	float:left;


}

#get-musac-box-text-container {
	width:250px;
	height:140px;
	float:left;


}



#question-box-text-content{
	width:465px;
	height:109px;
	float:left;
	margin-left:8px;
	margin-top:10px;

}

#get-musac-box-text-content{
	width:139px;
	height:109px;
	float:left;
	margin-left:30px;
	margin-top:10px;

}



#get-musac-box {
	width:250px;
	height:140px;
	float:left;
	margin-top:32px;

}


#search-strip input#keyword {
    border-bottom: 1px solid #CCCCCC;
    border-left: 1px solid #CCCCCC;
    border-top: 1px solid #CCCCCC;
    color: #666666;
    padding: 5px;
    width: 151px;
}

ul#blue-main-nav {
	width:734px;
	height:38px;
	background-image: url("../images/nav-menu-bg.png");
    background-repeat: no-repeat;
	margin-left:16px;
	list-style-type:none;
	float:left;
	
}

ul#blue-main-nav a li span { font-size:13px; font-weight:normal; }

ul#header-top-nav {
	width:460px;
	margin-left:15px;
	height:50px;
	list-style-type:none;
	/*float:right;*/
}

ul#header-top-nav li a { color:#A2A1A3; }

ul li.green-main-nav {
	width:734px;
	height:38px;
	background-image: url("../images/nav-menu-bg.png");
    background-repeat: no-repeat;
	margin-left:16px;
	list-style-type:none;
	float:left;

}


li.blue-nav-link {
	height:36px;
	float:left;
	display:inline-block;
	font-size:15px;
	color:#FFF;
	text-transform:uppercase;
	/*margin-top:10px;*/
	position:relative;

}

.phone-no{
	font-size:26px;
	color:#FFF;
	margin:0px;
	padding:0px;
}

ul li.header-top-nav-link {
	height:36px;
	float:left;
	display:inline-block;
	font-size:14px;
	color:#FFF;

	margin-top:26px;
	/*background-image: url("../images/mus_menu_strip_divider.png");
    background-position: right top;
    background-repeat: no-repeat;*/
	font-weight:normal;
}

ul li.green-nav-link a {
	color: #fff;
	text-decoration:none;
}

ul li.top-nav-divider {
	height:11px;
	float:left;
	width:2px;
	margin-top:30px;
	margin-left:16px;
	margin-right:16px;
	border-right:1px solid #454445;
}



ul#blue-main-nav a {
	padding-top:14px;
}

#cart-strip {
    float: left;
    height: 51px;
    margin-bottom: 62px;
    margin-left: 77px;
    margin-top: 0;
    width: 334px;
}
#cs1 {
    float: left;
    height: 42px;
    width: 90px;
}
#cs2 {
    float: left;
    height: 42px;
    width: 125px;
}
#cs3 {
    float: left;
    height: 42px;
    width: 75px;
}
#cs4 {
    float: left;
    height: 42px;
    width: 44px;
}
#search-strip {
    background-image: url("../images/hmk_top_search.png");
    background-position: left top;
    background-repeat: no-repeat;
    float: left;
    height: 51px;
    left: 412px;
    margin-bottom: 62px;
    margin-top: 0;
    overflow: visible;
    position: absolute;
    top: 0;
    width: 321px;
}
#search-strip label {
    visibility: hidden;
}

div.search_search label {
	display:none;
}



#top-search-input {
    background-image: url("../images/hmk_search_box.png");
    background-repeat: no-repeat;
    height: 23px;
    left: 73px;
    position: absolute;
    top: 11px;
    width: 192px;
}
#top-search-input input {
    background: none repeat scroll 0 0 transparent;
    border: 0 none transparent;
    height: 21px;
    margin-left: 6px;
    width: 178px;
}
#top-search-input-button {
    background-color: blue;
    height: 16px;
    left: 48px;
    position: absolute;
    top: 13px;
    width: 15px;
}
#top-search-input-button input.mag-button {
    background-image: url("../images/hmk_mag_glass.png");
    border: 0 none transparent;
    cursor: pointer;
    height: 16px;
    width: 15px;
}
div.vmCartModule a {
    color: #FFFFFF;
    font-size: 12px;
    font-weight: bold;
    text-decoration: none;
}
#menu-strip {
    bottom: -14px;
    float: left;
    height: 38px;
    left: 103px;
    position: absolute;
    width: 570px;
}
#menu-strip table {
    height: 38px;
    width: 570px;
}
#menu-strip ul {
    float: left;
    height: 38px;
    list-style-type: none;
    width: 570px;
}
#menu-strip ul li {
    background-image: url("../images/hmk_menu_strip_divider.png");
    background-position: right top;
    background-repeat: no-repeat;
    float: left;
    height: 38px;
}
#menu-strip ul li.item20 {
    width: 90px;
}
#menu-strip ul li.item47 {
    width: 117px;
}
#menu-strip ul li.item45 {
    width: 123px;
}
#menu-strip ul li.item46 {
    width: 111px;
}
#menu-strip ul li.item23 {
    width: 126px;
}
#menu-strip ul li.item20:hover {
    background-image: url("../images/hmk_menu_active_home.png");
    background-position: 0 0;
    background-repeat: no-repeat;
}
#menu-strip ul li.item47:hover {
    background-image: url("../images/hmk_menu_active_about_us.png");
    background-position: 0 0;
    background-repeat: no-repeat;
}
#menu-strip ul li.item45:hover {
    background-image: url("../images/hmk_menu_active_our_shop.png");
    background-position: 0 0;
    background-repeat: no-repeat;
}
#menu-strip ul li.item46:hover {
    background-image: url("../images/hmk_menu_active_register.png");
    background-position: 0 0;
    background-repeat: no-repeat;
}
#menu-strip ul li.item23:hover {
    background-image: url("../images/hmk_menu_active_contact_us.png");
    background-position: 0 0;
    background-repeat: no-repeat;
}
#menu-strip ul li.item20 a span {
    color: #FFFFFF;
    display: block;
    font-size: 14px;
    height: 18px;
    padding: 10px 26px;
    position: absolute;
}
#menu-strip ul li.item47 a span {
    color: #FFFFFF;
    display: block;
    font-size: 14px;
    height: 18px;
    padding: 10px 29px;
    position: absolute;
}
#menu-strip ul li.item45 a span {
    color: #FFFFFF;
    display: block;
    font-size: 14px;
    height: 18px;
    padding: 10px 30px;
    position: absolute;
}
#menu-strip ul li.item46 a span {
    color: #FFFFFF;
    display: block;
    font-size: 14px;
    height: 18px;
    padding: 10px 28px;
    position: absolute;
}
#menu-strip ul li.item23 a span {
    color: #FFFFFF;
    display: block;
    font-size: 14px;
    height: 18px;
    padding: 10px 27px;
    position: absolute;
}
#header-bottom-container {
    background-color: #111111;
    height: 50px;
    margin-left: auto;
    margin-right: auto;
    min-width: 980px;
    width: 100%;
}
table.blog {
    margin: 0;
    padding: 0;
}
#page-container {
	position:relative;
    background-color: #E9E9E9;
    /*height: 820px;*/
    margin-left: auto;
    margin-right: auto;
    min-width: 980px;
    width: 100%;
	/*background-image: url("../images/container_bg.jpg");
    background-repeat: repeat-x;*/
}




#page-container-main {
    background-color: #FFFFFF;
    background-image: url("../images/body_main_bg.jpg");
    background-position: center top;
    background-repeat: no-repeat;
    margin-left: auto;
    margin-right: auto;
    min-width: 1140px;
    width: 100%;
}
#page-container-banners {
    background-color: #FFFFFF;
    background-image: url("../images/main_boxes_bg.jpg");
    background-position: center top;
    background-repeat: no-repeat;
    height: 230px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 45px;
    min-width: 1140px;
    width: 100%;
}
#page-container-bottom-gradient {

	width:100%;
	height:123px;
	position:absolute;
	left:0px;
	bottom:0px;
	background-image: url("../images/bottom_grad_123_x_1.png");
    background-position: left top;
    background-repeat: repeat-x;

	
}
#main-container {
    margin-left: auto;
    margin-right: auto;
	padding-top:25px;
    width: 980px;

}

#main-container-left {
	float:left;
    width: 675px;
	margin-left:28px;
}

/* article stuff styling by ninja STARTS HERE */

table.detail-intro { width:650px; margin-bottom:12px; }
table.detail-intro h1 {
	font-family: "proxima-nova",sans-serif;
    color: #fff;
    /*font-size: 20px;*/
    font-weight: 400;
    line-height: 27px;
	margin-left:15px;
	margin-bottom:0;
}
td.detail-heading { width:650px; height:44px; background-color:#1d1c1b;  }
td.detail-heading p { font-size:29px; color:#fff; margin-left:15px; }

table.detail-intro-links { width:650px; background-color: #e9e9e9; margin-bottom:16px; }
.detail-intro-links ul { margin-left:20px; margin-top:18px; margin-bottom:18px; font-size:19px; list-style-image:url('/images/stories/bullet_large.png'); }
.detail-intro-links ul li { line-height:1.5em; }
.detail-intro-links ul li a { color:#191919; margin-left:10px;}
p.pro-title { margin: 20px 15px 4px 15px; font-size:17px; font-weight:bold; }
p.pro-title a { color:#191919; }
p.pro-value { margin: 0 15px 25px 15px; font-size:14px; color:#464646; }
p.pro-desc { margin: 0 15px 20px 15px; font-size:14px; color:#464646; }

table.detail-intro-details { width:650px; color:#474747; }
.detail-intro-details ul { margin-top:18px; margin-bottom:18px; list-style-image:url('/images/stories/bullet_small.png'); }
.detail-intro-details ul li { margin-left:10px; }

table.detail-projects-list { width:650px; margin-bottom:20px; }

td.detail-project { border-bottom: 1px solid #DDD;  }
p.project-title { margin-left:5px; font-size:17px; margin-bottom:8px; margin-top:15px; }
p.project-title a { color:#C5070F; }
p.project-value { margin-left:5px; margin-bottom:4px;  }
p.project-intro-line { margin-left:5px; margin-bottom:20px; }
td.detail-image-link p { margin-top:35px; margin-bottom:25px; text-align:center; }
td.detail-image2-link p { margin-top:5px; margin-bottom:25px; text-align:center; }

p.font12 { font-size:12px; }
p.spaced-paragraph { margin:0 12px 20px 12px; font-size:14px; color:#464646; }
p.ar { text-align:right; font-size:12px; color:#c5060d; }
p.ar-left { text-align:left; margin-left:12px; margin-bottom:40px; font-size:12px; color:#c5060d; }
p.contact-name { font-size:20px; color:#000; margin-bottom:6px; }
p.contact-title { font-size:12px; font-weight: bold; color:#191919; margin-bottom:6px; }
p.contact-detail { margin-bottom:18px; }
td.contact-underline { width:650px; border-bottom: 1px solid #DDDDDD; margin-top:5px; }

table.project-detail-images { width:650px; margin-bottom:15px; }

p.article-subtitle { font-size:17px; margin-top:20px; color:#000; }

table.archive-block-odd { background-color:#e9e9e9; padding-top:15px; padding-bottom:15px; }
table.archive-block-even { background-color:#fff; padding-top:15px; padding-bottom:15px; }
p.pro-arc-title { margin:0 15px 3px 15px; font-size:17px; font-weight:bold; }
p.pro-arc-value { margin:0 15px 3px 15px; }
p.pro-arc-date { margin:0 15px 3px 15px; }
p.pro-arc-red { margin:0 15px 0 15px; font-size:14px; color:#C5060E; }

/* article stuff styling by ninja ENDS HERE */

#main-container-right {
	float:left;

    width: 277px;
}

#left-nav-wrapper {
    color: #000000;
    float: left;
    position: relative;
    width: 220px;
}

#left-nav {
    color: #000000;
    float: left;
    position: relative;
    width: 237px;
}

#left-nav-top {
    height: 150px;
    left: 0;
    position: absolute;
    top: 0;
    width: 237px;
}

#left-menu {
    background-position: center bottom;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    width: 237px;
}

#Main-content {
    height: 650px;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    width: 743px;
	background-color:blue;
}

#tag-line-wrap {
    margin-left: auto;
    margin-right: auto;
    position: relative;
    width: 980px;
	background-color:#FFF;
	height:915px;
	border-top:20px solid #F5F5F5;
}

#tag-line-wrap-main {
    margin-left: auto;
    margin-right: auto;
    width: 980px;
	background-color:#FFF;
	border-top:20px solid #F5F5F5;
	min-height:700px;
}


#home-top-container {
    margin-left: auto;
    margin-right: auto;
    position: relative;
    width: 953px;
	margin-left:27px;
	height:464px;
}

#home-middle-container {
    margin-left: auto;
    margin-right: auto;
    position: relative;
    width: 980px;
	height:250px;
	margin-top:27px;
}

#home-middle-container-left {
    position: relative;
    width: 648px;
	float:left;
	margin-left:27px;
	margin-right:27px;
}

#home-middle-container-right {
    position: relative;
    width: 250px;
	margin-left:3px;
	/*margin-right:25px;*/
	float:left;
	background-color:#e9e9e9;
}

#main-container-top-right { float:left; width:277px; height:464px; }

#main-container-news {  background-color:#e9e9e9; margin-top:25px; float:left; width:250px; }

h1.latest-news-title { font-family: "proxima-nova",sans-serif; color:#1A1919; margin-top:20px; margin-left:25px; margin-bottom:15px; }

#home-top-container-left {
    position: relative;
    width: 677px;
	float:left;
	height:464px;
}

#home-top-container-right {
    position: relative;
    width: 276px;
	float:left;
	height:464px;
}


#home-top-container-right-banner-box-1{
    position: relative;
    width: 262px;
	float:left;
	height:153px;
	margin-bottom:2px;
}

#home-top-container-right-banner-box-2{
    position: relative;
    width: 262px;
	float:left;
	height:153px;
	margin-bottom:2px;
}

#home-top-container-right-banner-box-3{
    position: relative;
    width: 262px;
	float:left;
	height:153px;
}



#shop-wrap {
    margin-left: auto;
    margin-right: auto;
    position: relative;
    width: 980px;
}
#tag-line {
    height: 200px;
    position: absolute;
    right: 450px;
    top: 160px;
    width: 520px;
}
#tag-line-text {
    color: #FFFFFF;
    font-size: 26px;
    line-height: 1.3em;
    margin-bottom: 24px;
}

#main-container-wrap {
    background-image: url("../images/container_wrap_background.png");
    background-position: left top;
    background-repeat: repeat-y;
	
    margin-left: auto;
    margin-right: auto;
    margin-top: 6px;

    width: 980px;
}

#page-container-banners {
    background-color: #FFFFFF;
    background-position: center top;
    background-repeat: no-repeat;
    height: 230px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 45px;
    min-width: 980px;
    width: 100%;
}

#page-container-questions{
    background-color: #FFFFFF;
    background-position: center top;
    background-repeat: no-repeat;
    height: 230px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 45px;
    min-width: 980px;
    width: 100%;
}


.clearing {
    clear: both;
    height: 0;
}

#reg-account-text {
    color: #EA8E22;
    font-family: "arial";
    font-size: 17px;
}
#reg-account {
    float: left;
    height: 40px;
    margin-top: 23px;
    width: 240px;
}
#login-to-shop {
    float: left;
    height: 63px;
    width: 209px;
}
#home-boxes {
    bottom: 14px;
    color: #2A2631;
    font-size: 13px;
    height: 223px;
    left: 0;
    line-height: 15px;
    width: 945px;
	top:22px;
	margin-left:27px;
	margin-top:21px;
}

#seminar-event-categorys {
	float:left;

	min-height:250px;
	width:700px;
}

#seminar-up-comming-events {
	float:left;

	min-height:250px;
	width:700px;
}


#joomla-content {
	float:left;
	min-height:250px;
	width:730px;
	/*padding-bottom:10px;*/
}

#joomla-content-left {
	width:480px;
	float:left;
}

#joomla-content-right {
	width:250px;
	float:left;
}

div.item-page { color: #2A2631; font-size: 13px; }

#home-boxes a, #main-boxes a {
    color: #2A2631;
    text-decoration: none;
}
p.box-p {
    margin-left: 12px;
    margin-top: 2px;
}
p.m-box-p {
    margin-left: 12px;
    margin-top: 8px;
}
#home-box-1 {
    float: left;
	width:188px;
	height:218px;
}

#home-box-2 {
    float: left;
	width:188px;
	height:218px;
}

#home-box-3 {
    float: left;
	width:188px;
	height:218px;
}

#home-box-4 {
    float: left;
	width:188px;
	height:218px;	
}

#home-box-5 {
    float: left;
	width:188px;
	height:218px;
}


.home-box-orange, .main-box-orange {
    color: #EA8E22;
    font-size: 29px;
    margin-left: 12px;
    margin-top: 2px;
}
#left-nav-wrapper {
    color: #000000;
    float: left;
    
    /*margin-top: -8px;*/
    position: relative;
    width: 237px;

	margin-top:30px;
}
#left-nav {
   
    color: #000000;
    float: left;
    position: relative;
    width: 237px;
}
#left-nav-top {
  
    height: 150px;
    left: 0;
    position: absolute;
    top: 0;
    width: 237px;
}
#left-menu {
  
    margin-left: auto;
    margin-right: auto;
    position: relative;
    width: 237px;
}
#flyer {
    color: #000000;
    float: left;
    margin-top: 15px;
    width: 237px;
}
div#left-nav ul li a {
    color: #000000;
    display: inline;
    font-size: 12px;
    font-weight: normal;
    margin-left: 4px;
    text-decoration: none;
}
div#left-nav ul {
    list-style-position: inside;
    list-style-type: none;
    margin-left: 24px;
    margin-right: 24px;
    margin-top: 30px;
    padding-bottom: 60px;
}
div#left-nav ul li {
    border-bottom: 2px dotted #505153;
    color: #000000;
    height: 25px;
    margin-bottom: 5px;
    margin-top: 6px;
}
div#left-nav ul li ul {
    list-style-position: inside;
    list-style-type: none;
    margin: 0;
    padding: 0;
}
p#brands-heading {
    font-size: 16px;
    margin-left: 20px;
    margin-top: 35px;
}
#main-content {
    float: left;
    overflow: hidden;
    width: 732px;
	min-height:200px;
	margin-left:9px;
}
#content {
    float: left;
    margin-left: 6px;
    margin-right: 6px;
    width: 729px;
}
div.breadcrumbs {
    color: #999999;
    margin-bottom: 1em;
    margin-left: 15px;
    margin-top: 20px;
}
div.article-content-wrap {
    margin-left: 15px;
    margin-right: 15px;
    width: 699px;
}
#vmMainPage {
    margin-left: 15px;
    margin-right: 15px;
    padding-bottom: 50px;
    position: relative;
}
#right-column {
}
div.banneritem_right {
    margin-bottom: 6px;
}
#bottom-banners {
    float: left;
    height: 156px;
    margin-left: 7px;
    width: 800px;
}
div.banneritem_bottom {
    display: inline;
    float: left;
    margin-right: 6px;
}
#footer-container {
    margin-left: auto;
    margin-right: auto;
    min-width: 980px;
	position: relative;
    width: 100%;
	background-color:#111111;

}

#footer-container-sleve {
	position:relative;
    margin-left: auto;
    margin-right: auto;
    width: 980px;
	height:402px;
	top:-132px;
}

#footer-images {
	position:relative;
	background-color:#000;
    height: 266px;
    margin-left: auto;
    margin-right: auto;
    width: 980px;
}

#footer-contact-details {
	position:relative;
	background-color:#1111;
    height: 119px;
    margin-left: auto;
    margin-right: auto;
    width: 980px;
}

#footer-contact-details-block {
	position:relative;
	background-color:#111111;
	margin-top:30px;
	height:89px;
    margin-left: auto;
    margin-right: auto;
    width: 980px;
	line-height:1.3em;
}

#footer-contact-details-block p {
	color:#FFF;
	font-size:13px;
}

div.red-cross { width:50px; height:89px; float:left; background-image: url("../images/red_cross.jpg"); background-position: 25px 3px; background-repeat: no-repeat;}

#footer-contact-details-block-1-address {
	width:150px;
	height:89px;
	float:left;
}

#footer-contact-details-block-2-phone {
	width:150px;
	height:89px;
	float:left;	
}

#footer-contact-details-block-3-phone-emergency {
	width:240px;
	height:89px;
	float:left;	
}

#footer-contact-details-block-4-copyright{
	width:266px;
	height:89px;
	float:left;	
}

#home-boxes-container {
	background-color:#F5F5F5;
	height:266px;
	position: absolute;
    margin-left: auto;
    margin-right: auto;
    min-width: 980px;

}


#footer-inner a:hover { text-decoration:none; }

li.footer{
color:#9F9F9F;
line-height:1.25em;
}

#footer-list-2 ul li a, #footer-list-3 ul li a, #footer-list-4 ul li a, #footer-list-5 ul li a {
    color: #9F9F9F;
	font-size:12px;
}

#footer-list-2 ul li p a, #footer-list-3 ul li p a, #footer-list-4 ul li p a, #footer-list-5 ul li p a {
    color: #9F9F9F;
	font-size:14px;
}

#footer-list-1 a {
	
	font-weight:bold;
	color: #9F9F9F;
	font-size:14px;
}

#footer-list-1 {
    float: left;
    height: 180px;
    width: 145px;
}
#footer-list-2 {
    float: left;
    height: 180px;
    width: 195px;
}
#footer-list-3 {
    float: left;
    height: 180px;
    width: 285px;
}
#footer-list-4 {
    float: left;
    height: 180px;
    width: 180px;
}
#footer-list-5 {
    float: left;
    height: 180px;
    width: 175px;
	text-align:right;
}

ul.footer-list {
    list-style-type: none;
}
ul.footer-list li.arrowed {
    list-style-type: square;
}
a.footer-title {
    font-weight: bold;
    text-decoration: none;
	font-size:14px;

}

p.footer-title {
	margin-bottom:14px;
	/*line-height:1.0em;*/
	margin-top:0px;
	margin-bottom:0px;
	font-weight:bold;

}

#footer-list-filler {
    float: left;
    height: 180px;
    width: 300px;
}
#footer-contact {
    float: left;
    height: 45px;
	margin-top:10px;
    width: 980px;
	font-size:11px;	
}
#footer-contact p { color:#9F9F9F; }

#footer-copyright {
    float: left;
    height: 65px;
    width: 320px;
}
#footer-blog {
    float: left;
    height: 65px;
    width: 125px;
	position: relative;
}

img.brands {
    margin-right: 10px;
}
img.fourzeys {
    margin-bottom: 4px;
}
img.eightzeys {
    margin-bottom: 8px;
}
#footer-left {
    color: #272727;
    font-size: 12px;
    margin-top: 30px;
}
span#footer-right {
    color: #272727;
    float: right;
    font-size: 12px;
    text-align: right;
}
div.product-block-flypage {
    margin-bottom: 5px;
    padding-top: 5px;
    width: 680px;
}
div.product-block-fly-page-image {
    float: left;
    width: 240px;
}
div.mikeo {
    bottom: 15px;
    left: 0;
    position: absolute;
}
div.product-block-flypage-price div.mikeo {
    right: 125px;
}
div.product-block-flypage-desc {
    float: right;
    width: 440px;
}
div.product-block-flypage-price div.vmCartDetails div.vmCartChild div.vmCartAttributes div.vmAttribChildDetail {
    left: 510px;
    top: 20px;
}
p.prod-price-flypage {
    bottom: 0;
    font-size: 15px;
    font-weight: bold;
    margin-right: 20px;
    text-align: right;
}
div.vmAttribChildDetail {
    left: 163px;
    position: absolute;
    top: -5px;
}
.product-desc-flypage {
    margin-right: 20px;
    width: 420px;
}
div.product-block-flypage-add {
    float: left;
    height: 55px;
    width: 330px;
}
div.product-block-flypage-price {
    float: left;
    height: 80px;
    padding-top: 10px;
    position: relative;
    text-align: right;
    width: 680px;
}
.prod-title-flypage {
    font-size: 19px;
    margin-top: 20px;
}
.prod-desc-flypage {
    font-size: 13px;
    margin-right: 15px;
    margin-top: 10px;
}
div.product-block {
    background: url("../images/product_bg.jpg") no-repeat scroll 0 0 transparent;
    height: 200px;
    margin-bottom: 5px;
    width: 330px;
}
.browseProductImage {
    margin-left: 20px;
    margin-top: 20px;
}
.prod-title {
    font-size: 19px;
    margin-top: 20px;
}
.prod-desc {
    font-size: 13px;
    margin-right: 15px;
    margin-top: 10px;
}
.prod-price {
    bottom: 0;
    font-size: 15px;
    font-weight: bold;
    position: absolute;
}
div.product-block-image {
    float: left;
    height: 145px;
    width: 133px;
}
div.product-block-detail {
    float: left;
    height: 145px;
    overflow: hidden;
    position: relative;
    width: 197px;
}
div.product-block-add {
    float: left;
    height: 55px;
    position: relative;
    width: 330px;
}
div.product-block-add form label {
    margin-left: 115px;
}
#brands-menu {
    margin-left: 24px;
    margin-right: 24px;
    margin-top: 30px;
    padding-bottom: 10px;
}

.inputbox {
    background-color: #FFFFFF;
    border: 1px solid #D2D2D2;
    color: #000000;
    /*font-family: Arial,Helvetica,sans-serif;*/
    font-size: 11px;
    font-weight: normal;
    height: 26px;
    line-height: normal;
    padding: 2px 0 0 2px;
    text-align: left;
    text-decoration: none;
    vertical-align: middle;
    width: 270px;
}

#eb_role {
	float: left;
    margin-bottom: 10px;
    margin-top: 15px;
	width:273px;
}

.field_cell {

	float: left;
    margin-bottom: 7px;
    margin-top: 7px;
	width:150px;


}

/* aicontacsafe styling */
.textbox {
    background-color: #FFFFFF;
    border: 1px solid #D2D2D2;
    color: #000000;
    /*font-family: Arial,Helvetica,sans-serif;*/
    font-size: 13px;
    font-weight: normal;
    height: 26px;
    line-height: normal;
    padding: 2px 0 0 2px;
    text-align: left;
    text-decoration: none;
    vertical-align: middle;
    width: 270px;
}

#aiContactSafe_form_3 {
	margin-left:15px;
	margin-top:20px;
	margin-bottom:20px;
}

.email {
    background-color: #FFFFFF;
    border: 1px solid #D2D2D2;
    color: #000000;
    /*font-family: Arial,Helvetica,sans-serif;*/
    font-size: 13px;
    font-weight: normal;
    height: 26px;
    line-height: normal;
    padding: 2px 0 0 2px;
    text-align: left;
    text-decoration: none;
    vertical-align: middle;
    width: 270px;
}
#aics_first_name {
    background-color: #FFFFFF;
    border: 1px solid #D2D2D2;
    color: #000000;
    /*font-family: Arial,Helvetica,sans-serif;*/
    font-size: 13px;
    font-weight: normal;
    height: 26px;
    line-height: normal;
    padding: 2px 0 0 2px;
    text-align: left;
    text-decoration: none;
    vertical-align: middle;
    width: 270px;
}
#aics_First_Name {
    background-color: #FFFFFF;
    border: 1px solid #D2D2D2;
    color: #000000;
    /*font-family: Arial,Helvetica,sans-serif;*/
    font-size: 13px;
    font-weight: normal;
    height: 26px;
    line-height: normal;
    padding: 2px 0 0 2px;
    text-align: left;
    text-decoration: none;
    vertical-align: middle;
    width: 270px;
}
#aics_surname {
    background-color: #FFFFFF;
    border: 1px solid #D2D2D2;
    color: #000000;
    /*font-family: Arial,Helvetica,sans-serif;*/
    font-size: 13px;
    font-weight: normal;
    height: 26px;
   line-height: normal;
    padding: 2px 0 0 2px;
    text-align: left;
    text-decoration: none;
    vertical-align: middle;
    width: 180px;
}
#aics_Surname {
    background-color: #FFFFFF;
    border: 1px solid #D2D2D2;
    color: #000000;
    /*font-family: Arial,Helvetica,sans-serif;**/
    font-size: 13px;
    font-weight: normal;
    height: 26px;
   line-height: normal;
    padding: 2px 0 0 2px;
    text-align: left;
    text-decoration: none;
    vertical-align: middle;
    
}
#aics_School {
    background-color: #FFFFFF;
    border: 1px solid #D2D2D2;
    color: #000000;
    /*font-family: Arial,Helvetica,sans-serif;**/
    font-size: 13px;
    font-weight: normal;
    height: 26px;
   line-height: normal;
    padding: 2px 0 0 2px;
    text-align: left;
    text-decoration: none;
    vertical-align: middle;

}
#aiContactSafe_mainbody_4 {
    width: 425px;
}
#aiContactSafe_mainbody_3 {
	width: 620px;
}
#measure {
    width: 480px;
}
div.aiContactSafe_form_4 {
    width: 500px;
	height:500px;
}

#aiContactSafe_form_4{
    width: 500px;
	height:500px;

}

div.aiContactSafe_row {
    float: left;
    width: 480px;
}
#aics_message {
    color: #000000;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    font-weight: normal;
	width:270px;
}
div.aiContactSafe_contact_form_field_label_left {
    width: 150px;
}
div.aiContactSafe_contact_form_field_right {
    float: left;
    width: 240px;
	margin-top:10px;
}
#aiContactSafe_info {
    margin-bottom: 10px;
}
.aiContactSafe_label {
    margin-bottom: 10px;
	font-size:13px;
}
.aiContactSafe_contact_form_field_label_left {
    float: left;
    margin-bottom: 10px;
    margin-top: 10px;
    width: 250px;
}
#aiContactSafe_row_aics_interested_in {
    margin-bottom: 5px;
    margin-top: 5px;
}
#aics_interested_in_chk_0 {
}
#aiContactSafeSend input {
    float: right;
}
#aiContactSafeSend {
    float: right;
}
#aiContactSafe_label_aics_subject {
    margin-top: 5px;
}
input#aics_request_a_demo { text-align:left; margin-top:4px;}

input#aiContactSafeSendButton { width:80px; height:35px; border:none; cursor:pointer; background-color:#C5070F; color:#fff; }


/*search page styling */
div.search { font-size:13px; }
div.search h1 {  color:#265972; font-size: 18px; font-weight:normal;  }
fieldset.word label { margin-left:15px; }
fieldset.only {display:none;}
div.ordering-box { margin-top:4px; }
select#ordering { margin-top:4px; }
div.searchintro p strong { font-weight:normal; }
div.pagination { float:right; }
div.pagination ul { list-style-type:none; }
div.pagination ul li { float:left; }

div.countdown_div { display:none; }

div.componentheading { display:none; }
div.joomla_sharethis { float:right;  border: 10px solid #F3F3F4; }
div.twtr-ft img { display:none; }
a.twtr-join-conv { color:red; }

div.div-sp-tab {  padding-top:25px; }

div.blog { padding-top: 15px; }
